为什么不能安装ssh-server?

为当前最终发行版之前的所有版本提供支持
回复
poplar_xu
帖子: 2
注册时间: 2008-04-05 9:54
送出感谢: 0
接收感谢: 0

为什么不能安装ssh-server?

#1

帖子 poplar_xu » 2008-04-05 9:57

在ubuntu下用apt-get install openssh-server提示找不到该软件包.请问各位前辈,这是什么原因!谢谢!
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2008-04-05 10:07

1. 确保已联网
2. 确保源列表设置好
3. 确保已经 apt-get update
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”